BODY{MARGIN-LEFT: 0px;MARGIN-RIGHT: 0px;MARGIN-TOP: 10px;MARGIN-BOTTOM: 10px;BACKGROUND-COLOR: #7BAE2F;FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TABLE.XSP_OUTLINE{HEIGHT: 100%;WIDTH: 900px;}
TD.XSP_HEADER_PANEL{BACKGROUND-COLOR: #FFFFFF; WIDTH: 900px;HEIGHT: 150px;BACKGROUND-IMAGE: url('images/elbc Heading.jpg');BACKGROUND-POSITION: left top; PADDING: 0px;FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;VERTICAL-ALIGN: top;}
TD.XSP_HEADER_PANEL TABLE{FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_LEFT_PANEL_SPC{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 115px; BACKGROUND-COLOR: #FFFFFF;PADDING: 5px;}
TD.XSP_LEFT_PANEL, TD.XSP_LEFT_PANEL_2{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 1px; WIDTH: 115px; BACKGROUND-COLOR: #FFFFFF;PADDING: 0px;}
TD.XSP_LEFT_PANEL_2{background-position: bottom left;}
DIV.XSP_LEFT_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 100%; FONT-SIZE: 10pt; COLOR: #A4302D; FONT-FAMILY: Verdana, Sans-Serif; PADDING: 0px;}
DIV.XSP_LEFT_PANEL table{FONT-SIZE: 10pt; COLOR: #A4302D; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_CENTER_PANEL{VERTICAL-ALIGN: top;WIDTH: 600px; BACKGROUND-COLOR: #FFFFFF;}
TD.XSP_CENTER_PANEL_NR{VERTICAL-ALIGN: top;WIDTH: 775px; BACKGROUND-COLOR: #FFFFFF;}
TABLE.XSP_CENTER_PANEL{HEIGHT: 100%;WIDTH: 100%;}

TD.XSP_MAIN_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 100%;FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;PADDING: 10px;}
TD.XSP_MAIN_PANEL TABLE{FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_MAIN_PANEL_FOOTER{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 1px; BACKGROUND-COLOR: #A4302D; WIDTH: 100%; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;PADDING: 5px 5px;}
TD.XSP_MAIN_PANEL_FOOTER TABLE{FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_MAIN_PANEL_HEADER{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 30px; BACKGROUND-COLOR: #D2B48C; WIDTH: 100%; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;PADDING: 0px 0px;}
TD.XSP_MAIN_PANEL_HEADER TABLE{FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_INFO_BAR{VERTICAL-ALIGN: top;HEIGHT: 1px; BACKGROUND-COLOR: #7BAE2F;FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Arial, Sans-Serif;PADDING: 0px;}
TD.XSP_INFO_BAR TABLE{FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Arial, Sans-Serif;}
TD.XSP_RIGHT_PANEL_SPC{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 165px; BACKGROUND-COLOR: #FFFFFF;PADDING: 5px;}
TD.XSP_RIGHT_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 1px; WIDTH: 165px; BACKGROUND-COLOR: #FFFFFF;PADDING: 0px;}
DIV.XSP_RIGHT_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 100%; FONT-SIZE: 10pt; COLOR: #A52A2A; FONT-FAMILY: Verdana, Sans-Serif; PADDING: 0px;}
DIV.XSP_RIGHT_PANEL TABLE{FONT-SIZE: 10pt; COLOR: #A52A2A; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_FOOTER_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 2px; WIDTH: 900px; FONT-SIZE: 10pt; COLOR: #A4302D; FONT-FAMILY: Arial, Sans-Serif; PADDING: 1px;FONT-WEIGHT: bold; BACKGROUND-COLOR: #7BAE2F;}

TD.XSP_FOOTER_PANEL TABLE{FONT-SIZE: 10pt; COLOR: #A4302D; FONT-FAMILY: Arial, Sans-Serif; FONT-WEIGHT: bold; }

DIV.BREADCRUMB { font-size: 10pt; color: #000000; font-family: Verdana, Sans-Serif; font-weight: normal; text-decoration: none; }
A.BREADCRUMB { font-size: 10pt; color: #000000; font-family: Verdana, Sans-Serif; font-weight: normal; text-decoration: underline; }
A.BREADCRUMB:visited { color:#000000; }
A.BREADCRUMB:hover { color:#000000 }

.rss-box-1995420231
{ background-color: White; width: 150px; margin: 0px; padding: 5px; border: solid 1px #7BAE2F }
.rss-box-1995420231 p.rss-title { margin: 0px; margin-bottom:5px; padding: 0px;}
.rss-box-1995420231 .rss-title a
{ font-size: 12pt; font-family: Arial; background-color: White; color: Black; font-weight: bold; text-decoration: none; font-style: normal; margin: 0px; padding: 0px; }
.rss-box-1995420231 .rss-title a:visited
{ color: Black}
.rss-box-1995420231 .rss-title a:hover
{ color: Black}
.rss-box-1995420231 .rss-items { list-style:none outside; margin:0px; padding: 0px }
.rss-box-1995420231 .rss-item
{ background-color: White; margin: 0px; padding: 0; margin-bottom:5px }
.rss-box-1995420231 .rss-item-desc
{ font-size: 9pt; font-family: Arial; background-color: White; color: Black; font-weight: normal; text-decoration: none; font-style: normal; margin: 0px; margin-left: 5px; padding: 0px; }
.rss-box-1995420231 .rss-title-desc
{ font-size: 9pt; font-family: Arial; background-color: White; color: Black; font-weight: normal; text-decoration: none; font-style: normal; margin: 0px; margin-left: 50pxpx; padding: 0px; }
.rss-box-1995420231 .rss-item a
{ font-size: 10pt; font-family: Arial; background-color: White; color: #000099; font-weight: bold; text-decoration: underline; font-style: normal }
.rss-box-1995420231 .rss-item a:visited
{ color: #000099}
.rss-box-1995420231 .rss-item a:hover
{ color: Purple}
.rss-box-1995420231 .rss-date
{ font-size: 8pt; font-family: Arial; background-color: White; color: Black; font-weight: normal; text-decoration: none; font-style: italic }

.formbe433783-b046-4943-b81b-2a033f8dce7b {
	width:310px;
	padding:0;
}
.formbe433783-b046-4943-b81b-2a033f8dce7b .top {
	background:url('images/be433783-b046-4943-b81b-2a033f8dce7btop.png');
	height:35px;
}
.formbe433783-b046-4943-b81b-2a033f8dce7b .mid {
	background:url('images/be433783-b046-4943-b81b-2a033f8dce7bmid.png');
}
.formbe433783-b046-4943-b81b-2a033f8dce7b .mid table {
	margin:0 auto;
}
.formbe433783-b046-4943-b81b-2a033f8dce7b .bottom {
	height:35px;
	background:url('images/be433783-b046-4943-b81b-2a033f8dce7bbottom.png');
}

.formbe433783-b046-4943-b81b-2a033f8dce7b .txtforminput {
	background:url('images/be433783-b046-4943-b81b-2a033f8dce7binput_background.jpg');
	font-size:16px;
}

.formbe433783-b046-4943-b81b-2a033f8dce7b form div {
	padding:10px 0;
}.titlebe433783-b046-4943-b81b-2a033f8dce7b{FONT-WEIGHT:bold; FONT-SIZE: 16pt; COLOR: #333333; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: Center; }
.bodybe433783-b046-4943-b81b-2a033f8dce7b{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: #333333; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.labelbe433783-b046-4943-b81b-2a033f8dce7b{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: #333333; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none}
.inputbe433783-b046-4943-b81b-2a033f8dce7b {width: 170px; border: solid 1px #DDDDDD }

.formf2f1584be-bec4-4f92-9cb7-2679cf47bef4 {
	width:310px;
	padding:0;
}
.formf2f1584be-bec4-4f92-9cb7-2679cf47bef4 .top {
	background:url('images/f2f1584be-bec4-4f92-9cb7-2679cf47bef4top.png');
	height:35px;
}
.formf2f1584be-bec4-4f92-9cb7-2679cf47bef4 .mid {
	background:url('images/f2f1584be-bec4-4f92-9cb7-2679cf47bef4mid.png');
}
.formf2f1584be-bec4-4f92-9cb7-2679cf47bef4 .mid table {
	margin:0 auto;
}
.formf2f1584be-bec4-4f92-9cb7-2679cf47bef4 .bottom {
	height:35px;
	background:url('images/f2f1584be-bec4-4f92-9cb7-2679cf47bef4bottom.png');
}

.formf2f1584be-bec4-4f92-9cb7-2679cf47bef4 .txtforminput {
	background:url('images/f2f1584be-bec4-4f92-9cb7-2679cf47bef4input_background.jpg');
	font-size:16px;
}

.formf2f1584be-bec4-4f92-9cb7-2679cf47bef4 form div {
	padding:10px 0;
}.titlef2f1584be-bec4-4f92-9cb7-2679cf47bef4{FONT-WEIGHT:bold; FONT-SIZE: 16pt; COLOR: #333333; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none; TEXT-ALIGN: Center; }
.bodyf2f1584be-bec4-4f92-9cb7-2679cf47bef4{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: #333333; FONT-STYLE: italic; FONT-FAMILY: Arial; TEXT-DECORATION: none; TEXT-ALIGN: Center; }
.labelf2f1584be-bec4-4f92-9cb7-2679cf47bef4{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: #333333; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none}
.inputf2f1584be-bec4-4f92-9cb7-2679cf47bef4 {width: 170px; border: solid 1px #DDDDDD }

.border0bb4e4e2-0b6a-48ac-b054-6246dd7b14b2 { background-color: White; width: 200px; border: solid 1px Black}
.cell10bb4e4e2-0b6a-48ac-b054-6246dd7b14b2 { padding: 0px 5px 5px 5px; width:100% }
.cell20bb4e4e2-0b6a-48ac-b054-6246dd7b14b2 { padding: 0px 5px 5px 0px}
.label0bb4e4e2-0b6a-48ac-b054-6246dd7b14b2{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: Left; }

.input0bb4e4e2-0b6a-48ac-b054-6246dd7b14b2 { border: solid 1px Black; width:100% }
.button0bb4e4e2-0b6a-48ac-b054-6246dd7b14b2 { background-color: Silver; border: solid 1px Black; color: Black; font-family: Arial; font-size: 12pt; font-weight: normal; font-style: normal; text-decoration: none }
.head0bb4e4e2-0b6a-48ac-b054-6246dd7b14b2{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
div.result0bb4e4e2-0b6a-48ac-b054-6246dd7b14b2 { margin-top:0px; }
div.resultspage0bb4e4e2-0b6a-48ac-b054-6246dd7b14b2 { overflow:hidden; }
.result0bb4e4e2-0b6a-48ac-b054-6246dd7b14b2{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: Blue; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.result0bb4e4e2-0b6a-48ac-b054-6246dd7b14b2:hover{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: Green; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.desc0bb4e4e2-0b6a-48ac-b054-6246dd7b14b2{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.url0bb4e4e2-0b6a-48ac-b054-6246dd7b14b2{FONT-WEIGHT:normal; FONT-SIZE: 9pt; COLOR: Green; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; MARGIN-BOTTOM: 0px}
.page0bb4e4e2-0b6a-48ac-b054-6246dd7b14b2{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.page0bb4e4e2-0b6a-48ac-b054-6246dd7b14b2 a{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: Green; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.page0bb4e4e2-0b6a-48ac-b054-6246dd7b14b2 a:hover{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: Red; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }

.ulxsptagcloud { 
list-style-type:none;
padding:0px;
margin:0px;
text-align:center;
}
.ulxsptagcloud a { 
font-family:verdana;
color:blue;
text-decoration:none;
}
.ulxsptagcloud a:hover { 
font-family:verdana;
text-decoration:underline;
}
.ulxsptagcloud li { 
display:inline;
margin-left:1px;
margin-right:1px;
}

.ulxsptaglinks { 
list-style-type:none;
padding-left:0px;
margin-left:0px;
padding-right:0px;
margin-right:0px;
}
.ulxsptaglinks a{ 
}
.ulxsptaglinks .tagcloudtitle{ 
}
.ulxsptaglinks .tagcloudtitle a{ 
color:blue;
font-family:verdana;
font-size:12pt;
}
.ulxsptaglinks .tagclouddesc{ 
font-size:10pt;
color:black;
font-family:verdana;
}
.ulxsptaglinks .tagcloudurl{ 
font-size:10pt;
color:green;
font-family:verdana;
}
.spanxsptaglist { 
font-size:10pt;
font-family:Verdana;
}
.spanxsptaglist a{ 
font-size:10pt;
font-family:Verdana;
}

a.class1:link {font-family:Verdana; font-size:10pt;color:blue;text-decoration:underline;}
a.class1:visited {font-family:Verdana; font-size:10pt;color:blue;text-decoration:underline;}
a.class1:hover {font-family:Verdana; font-size:10pt;color:blue;text-decoration:underline;}
li.class1 {display:list-item; color:black; margin-bottom:5}
div.class1 {font-family:Verdana; font-size:10pt;color:Black;text-decoration:none;}

